Bug 168154 - output from post script
output from post script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnome (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 18:09 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 23:08:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-09-12 18:09:35 EDT
Description of problem:

Installing packages from FC-development this output is generated:

Installing: libgnome 100 % done 266/629
/etc/gconf/schemas/desktop_gnome_interface.schemas:7070: parser error : internal
error
 • gnome-vfs • gtk+.</long>
               ^
/etc/gconf/schemas/desktop_gnome_interface.schemas:7070: parser error : Extra
content at the end of the document
 • gnome-vfs • gtk+.</long>
               ^
error: %post(libgnome-2.12.0-1.i386) scriptlet failed, exit status 1
Installing: libbonoboui 100 % done 267/629



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2005-10-12 23:08:25 EDT
Fixed in 2.12.0.1

Note You need to log in before you can comment on or make changes to this bug.